{
  "projects": {
    "default": "practice-kea-7cb5b"
  },
  "targets": {
    "practice-kea-7cb5b": {
      "hosting": {
        "default": [
          "practicekea"
        ]
      }
    }
  },
  "etags": {}
}